=== debian/changelog ===
pdf2htmlex (0.1-3~git201208281638r1addb-0ubuntu1) precise; urgency=low

  * Add debian files 

 -- WANG Lu <coolwanglu@gmail.com>  Tue, 28 Aug 2012 16:38:19 +0800

pdf2htmlex (0.1-3~git201208281523r80dc3-0ubuntu1) precise; urgency=low

  * Add dependency libpng 

 -- WANG Lu <coolwanglu@gmail.com>  Tue, 28 Aug 2012 15:22:22 +0800

pdf2htmlex (0.1-3~git201208281431r383b1-0ubuntu1) precise; urgency=low

  * Updated CMakeList.txt 

 -- WANG Lu <coolwanglu@gmail.com>  Tue, 28 Aug 2012 14:29:43 +0800

pdf2htmlex (0.1-3~git201208281420rc53d7-0ubuntu1) precise; urgency=low

  * Added config.h.in

 -- WANG Lu <coolwanglu@gmail.com>  Tue, 28 Aug 2012 14:06:22 +0800

pdf2htmlex (0.1-3~git201208281356r5731e-0ubuntu1) precise; urgency=low

  * Fix version for package 

 -- WANG Lu <coolwanglu@gmail.com>  Tue, 28 Aug 2012 13:46:09 +0800

pdf2htmlex (0.1-1~git20120828rf083f-0ubuntu1) precise; urgency=low

  * Initial release.

 -- WANG Lu <coolwanglu@gmail.com>  Tue, 28 Aug 2012 01:26:33 +0800
